Bug 2250752 - gnome-nibbles-4.0.0 is available
Summary: gnome-nibbles-4.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-nibbles
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-21 01:32 UTC by Upstream Release Monitoring
Modified: 2023-12-27 01:29 UTC (History)
3 users (show)

Fixed In Version: gnome-nibbles-4.0.1-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-27 01:00:00 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-21 01:32:49 UTC
Releases retrieved: 4.0.rc
Upstream release that is considered latest: 4.0.rc
Current version/release in rawhide: 4.0~beta-1.fc40
URL: https://wiki.gnome.org/Apps/Nibbles

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9529/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-nibbles

Comment 1 Upstream Release Monitoring 2023-11-23 00:08:53 UTC
Releases retrieved: 4.0.rc2
Upstream release that is considered latest: 4.0.rc2
Current version/release in rawhide: 4.0~rc-1.fc40
URL: https://wiki.gnome.org/Apps/Nibbles

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9529/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-nibbles

Comment 2 Upstream Release Monitoring 2023-12-15 00:41:03 UTC
Releases retrieved: 4.0.0
Upstream release that is considered latest: 4.0.0
Current version/release in rawhide: 4.0~rc2-1.fc40
URL: https://wiki.gnome.org/Apps/Nibbles

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9529/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-nibbles

Comment 3 Fedora Update System 2023-12-15 12:11:46 UTC
FEDORA-2023-269c408ed0 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-269c408ed0

Comment 4 Fedora Update System 2023-12-15 12:12:20 UTC
FEDORA-FLATPAK-2023-798a25df0a has been submitted as an update to Fedora 39 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2023-798a25df0a

Comment 5 Fedora Update System 2023-12-16 01:05:12 UTC
FEDORA-2023-269c408ed0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-269c408ed0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-269c408ed0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-12-16 01:53:02 UTC
FEDORA-FLATPAK-2023-798a25df0a has been pushed to the Fedora 39 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2023-798a25df0a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-12-19 01:53:51 UTC
FEDORA-2023-d04d8d37eb has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d04d8d37eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d04d8d37eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-12-19 02:02:23 UTC
FEDORA-FLATPAK-2023-d359398eff has been pushed to the Fedora 39 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2023-d359398eff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-12-27 01:00:00 UTC
FEDORA-FLATPAK-2023-d359398eff has been pushed to the Fedora 39 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-12-27 01:29:14 UTC
FEDORA-2023-d04d8d37eb has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.